	.simplescrollup__button {
		position: fixed;
		bottom: 3rem;
		right: 3rem;
		transition: 1s all;
		z-index: 10000;
	}
	.simplescrollup__button--show {
		transform: translateX(0);
	}
	.simplescrollup__button--hide {
		transform: translateX(100px);
	}
	
	.swal-modal {
		background-color: rgba(255,255,255);
		border: 3px solid red;
	}
	
	.swal-title {
		color: #000000;
	}

	.swal-text {
		color: #000000;
	}
	
	.swal-button {
		background-color: red;
	}